body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:360px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}
.s2 #btnLeft,.s5 #btnLeft,.s7 #btnLeft{display:none}

#btnUp{
	cursor:pointer;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
	left:290px;	top:-350px;
	width:44px;	height:68px;
}
.s2 #btnUp,.s3 #btnUp,.s5 #btnUp,.s7 #btnUp,.s8 #btnUp,.s9 #btnUp,.s10 #btnUp,.s11 #btnUp,.s12 #btnUp,.s12 #btndown,.s12 #btnLeft,.s12 #btnRight{display:none}
#ui.s6 #btnUp{top:-220px;display:none}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}
.s4 #btnRight,.s6 #btnRight,.s11 #btnRight{display:none}

#btndown{
	cursor:pointer;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
	left:300px;	top:-67px;
	width:44px;	height:-350px;
}
.s2 #btndown,.s3 #btndown,.s4 #btndown,.s6 #btndown,.s7 #btndown,.s9 #btndown,.s10 #btndown,.s11 #btndown{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#bubble2{
	display:none;
	left:438px;	top:128px;
	width:84px;	height:45px;
}

#icecream2{
	display:none;
	left:468px;	top:202px;
	width:21px;	height:35px;
}

#girl2{
	left:481px;	top:180px;
	width:38px;	height:54px;
}

#tower2{
	left:272px;	top:9px;
	width:93px;	height:150px;
}

#bench{
	left:127px;	top:159px;
	width:122px;	height:67px;
}

/* scene 3 */
#eyes{
	display:none;
	left:87px;		top:123px;
	width:22px;	height:13px;
}

#girl3{
	left:67px;		top:112px;
	width:50px;	height:80px;
}

#box3{
	left:183px;	top:185px;
	width:30px;	height:14px;
}

#tower3{
	left:265px;	top:9px;
	width:97px;	height:150px;
}

#van{
	left:423px;	top:175px;
	width:109px;	height:128px;
}

#door3{
	display:none;
	left:308px;	top:170px;
	width:230px;	height:133px;
}

#card{
	cursor:pointer;
	display:none;
	left:520px;	top:264px;
	width:12px;	height:15px;
}

/* scene 4 */
#atm{
	left:22px;		top:103px;
	width:76px;	height:59px;
}

#sign{
	left:126px;	top:12px;
	width:109px;	height:56px;
}

/* scene 5 */
#trash{
	left:21px;		top:270px;
	width:53px;	height:68px;
}

#phone{
	left:208px;	top:112px;
	width:39px;	height:63px;
}

#news{
	left:277px;	top:147px;
	width:51px;	height:80px;
}

#jojo{
	left:427px;	top:3px;
	width:190px;	height:36px;
}

#jojo2{
	left:356px;	top:92px;
	width:57px;	height:95px;
}

#box4{
	left:530px;	top:270px;
	width:33px;	height:20px;
}

/* scene 6*/
#eyes2{
	display:none;
	left:533px;	top:177px;
	width:42px;	height:19px;
}

#door6b{
	display:none;
	left:137px;	top:91px;
	width:206px;	height:184px;
}

#door6{
	left:232px;	top:85px;
	width:184px;	height:165px;
}

#lock6{
	left:374px;	top:181px;
	width:24px;	height:37px;
}

#bubble6{
	left:345px;	top:18px;
	width:186px;	height:145px;
}
#text6{
	color:#000;
	font-size:13px;
	padding:10px 10px;
	left:345px;	top:18px;
	width:170px;	height:125px;
}

#girl6{
	left:517px;	top:143px;
	width:72px;	height:173px;
}

#star6,#star6b{
	display:none;
	left:557px;	top:242px;
	width:22px;	height:22px;
}
#star6b{
	left:540px;	top:226px;
}

#key6{
	cursor:pointer;
	margin-left:60px;
	width:38px;	height:36px;
}

#up6{
	left:280px;	top:161px;
	width:57px;	height:37px;
}

/* scene 7*/
#grid{
	left:423px;	top:174px;
	width:158px;	height:146px;
}

#sign7{
	left:256px;	top:198px;
	width:85px;	height:52px;
}

#cover7{
	left:0px;		top:237px;
	width:95px;	height:43px;
}

#box7{
	display:none;
	left:0px;		top:237px;
	width:95px;	height:113px;
}

#pole{
	cursor:pointer;
	display:none;
	left:17px;		top:231px;
	width:53px;	height:48px;
}

/* scene 8*/
#girl8{
	left:165px;	top:165px;
	width:77px;	height:119px;
}

#spot{
	left:273px;	top:204px;
	width:174px;	height:60px;
}

#anchor{
	left:507px;	top:220px;
	width:49px;	height:63px;
}

#bubble8{
	left:45px;		top:68px;
	width:140px;	height:100px;
}
#text8{
	color:#000;
	font-size:12px;
	padding:10px 10px;
	left:45px;		top:68px;
	width:120px;	height:80px;
}

#icecream8{
	display:none;
	left:154px;	top:224px;
	width:19px;	height:31px;
}

#star8{
	cursor:pointer;
	display:none;
	left:226px;	top:232px;
	width:22px;	height:24px;
}

/* scene 9*/
#swim{
	left:130px;	top:190px;
	width:240px;	height:100px;
}

#door9{
	left:466px;	top:98px;
	width:89px;	height:57px;
}

#sign9{
	left:17px;		top:233px;
	width:57px;	height:27px;
}

/* scene 10*/
#boy10{
	cursor:pointer;
	left:283px;	top:254px;
	width:214px;	height:95px;
}

#boy10b{
	display:none;
	left:354px;	top:188px;
	width:100px;	height:140px;
}

#googles{
	cursor:pointer;
	display:none;
	left:433px;	top:275px;
	width:32px;	height:14px;
}

#bubble10{
	left:198px;	top:146px;
	width:147px;	height:115px;
}
#text10{
	color:#000;
	font-size:12px;
	padding:10px 10px;
	left:198px;	top:146px;
	width:127px;	height:95px;
}

/* scene 11*/
#column{
	left:574px;	top:207px;
	width:36px;	height:25px;
}

#star11{
	cursor:pointer;
	display:none;
	left:416px;	top:102px;
	width:19px;	height:18px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#star11.On{
	display:block;
	top:297px
}

#bird{
	left:388px;	top:41px;
	width:75px;	height:66px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#bird.on{
	left:556px;	top:157px;
}
#bird.On{
	left:700px;	top:70px;
}

#fish{
	display:none;
	left:579px;	top:212px;
	width:28px;	height:15px;
}
/* scene 12*/
#end{
	left:200px;	top:297px;
	width:220px;	height:52px;
}

/* popups */
#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;

}

#p1Box{
	left:165px;	top:96px;
	width:326px;	height:141px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers.png) no-repeat;
	left:203px;	top:147px;
	width:35px;	height:40px;
}

#n1{left:262px}
#n2{left:323px}
#n3{left:380px}

#ui .n1{background-position:-35px 0}
#ui .n2{background-position:-70px 0}
#ui .n3{background-position:-105px 0}
#ui .n4{background-position:-140px 0}
#ui .n5{background-position:-175px 0}
#ui .n6{background-position:-210px 0}
#ui .n7{background-position:-245px 0}
#ui .n8{background-position:-280px 0}
#ui .n9{background-position:-315px 0}

#p1Btn{
	cursor:pointer;
	left:430px;	top:140px;
	width:24px;	height:45px;
}

#p1Box2{
	display:none;
	left:208px;	top:71px;
	width:253px;	height:185px;
}

#p1Shovel{
	cursor:pointer;
	display:none;
	left:312px;	top:119px;
	width:62px;	height:63px;
}

#p2Atm{
	left:141px;	top:11px;
	width:357px;	height:274px;
}

#p2Pin{
	display:none;
	left:296px;	top:142px;
	width:50px;	height:11px;
}

#p2Hole{
	cursor:pointer;
	opacity:0;
	left:362px;	top:216px;
	width:53px;	height:13px;
}
#p2Hole.on{
	cursor:default;
	opacity:1;
}

#p2Numbers{
	display:none;
	left:230px;	top:207px;
	width:42px;	height:52px;
}

#p2Dollars{
	cursor:pointer;
	display:none;
	left:369px;	top:243px;
	width:43px;	height:47px;
}

#p3Phone{
	left:185px;	top:-20px;
	width:276px;	height:297px;
}

#p4Pizza{
	cursor:pointer;
	left:285px;	top:41px;
	width:67px;	height:228px;
}

#p5Box{
	left:183px;	top:116px;
	width:294px;	height:128px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers2.png) no-repeat;
	left:217px;	top:158px;
	width:30px;	height:30px;
	-webkit-transform:scale(1,1.3)
	transform:scale(1,1.3)
}

#N1{left:276px}
#N2{left:326px}
#N3{left:378px}

#p5 .N1{background-position:-30px 0}
#p5 .N2{background-position:-60px 0}
#p5 .N3{background-position:-90px 0}
#p5 .N4{background-position:-120px 0}
#p5 .N5{background-position:-150px 0}
#p5 .N6{background-position:-180px 0}
#p5 .N7{background-position:-210px 0}
#p5 .N8{background-position:-240px 0}
#p5 .N9{background-position:-270px 0}

#p5Btn{
	cursor:pointer;
	left:420px;	top:155px;
	width:24px;	height:43px;
}

#p5Box2{
	display:none;
	left:220px;	top:94px;
	width:229px;	height:168px;
}

#p5Key{
	cursor:pointer;
	display:none;
	left:302px;	top:154px;
	width:64px;	height:42px;
}

#p6Box{
	left:238px;	top:65px;
	width:170px;	height:200px;
}

#c0,#c1,#c2,#c3{
	background:url(img/colors.png) no-repeat;
	left:261px;	top:82px;
	width:62px;	height:61px;
}

#c1{left:323px}
#c2{top:143px;}
#c3{left:323px;top:143px;}

#p6 .c1{background-position:-62px 0}
#p6 .c2{background-position:-125px 0}
#p6 .c3{background-position:-187px 0}
#p6 .c4{background-position:-250px 0}
#p6 .c5{background-position:-312px 0}

#p6Btn{
	cursor:pointer;
	left:305px;	top:211px;
	width:40px;	height:24px;
}

#p7Sign{
	left:109px;	top:32px;
	width:398px;	height:258px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:171px;	top:82px;
	width:33px;	height:26px;
}
#u1,#d1{left:224px}
#u2,#d2{left:277px}
#u3,#d3{left:328px}
#u4,#d4{left:384px}
#d0,#d1,#d2,#d3,#d4{top:172px}

#l0,#l1,#l2,#l3,#l4{
	background:	url(img/letters.png);
	cursor:default;
	left:172px;	top:118px;
	width:30px;	height:46px;
}
#l1{left:227px}
#l2{left:280px}
#l3{left:331px}
#l4{left:386px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 0}
#ui .l2{background-position:-60px 0}
#ui .l3{background-position:-90px 0}
#ui .l4{background-position:-120px 0}
#ui .l5{background-position:-150px 0}
#ui .l6{background-position:-180px 0}
#ui .l7{background-position:-210px 0}
#ui .l8{background-position:-240px 0}
#ui .l9{background-position:-270px 0}
#ui .l10{background-position:-300px 0}
#ui .l11{background-position:-330px 0}
#ui .l12{background-position:-360px 0}
#ui .l13{background-position:-390px 0}
#ui .l14{background-position:-420px 0}
#ui .l15{background-position:-450px 0}
#ui .l16{background-position:-480px 0}
#ui .l17{background-position:-510px 0}
#ui .l18{background-position:-540px 0}
#ui .l19{background-position:-570px 0}
#ui .l20{background-position:-600px 0}
#ui .l21{background-position:-630px 0}
#ui .l22{background-position:-660px 0}
#ui .l23{background-position:-690px 0}
#ui .l24{background-position:-720px 0}
#ui .l25{background-position:-750px 0}

#p8Lock{
	left:160px;	top:78px;
	width:323px;	height:128px;
}

#p8Btn{
	left:445px;	top:112px;
	width:28px;	height:57px;
}

#p9Star{
	cursor:pointer;
	left:539px;	top:192px;
	width:60px;	height:61px;
}
